php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #7417 Dont Work
Submitted: 2000-10-23 19:17 UTC Modified: 2000-12-07 11:58 UTC
From: jgonzalez at gruposimplex dot com Assigned:
Status: Closed Package: Apache related
PHP Version: 4.0.3pl1 OS: Win 95
Private report: No CVE-ID: None
Welcome back! If you're the original bug submitter, here's where you can edit the bug or add additional notes.
If this is not your bug, you can add a comment by following this link.
If this is your bug, but you forgot your password, you can retrieve your password here.
Password:
Status:
Package:
Bug Type:
Summary:
From: jgonzalez at gruposimplex dot com
New email:
PHP Version: OS:

 

 [2000-10-23 19:17 UTC] jgonzalez at gruposimplex dot com
I?m trying to configurate PHP4 in win95 and Apache 1.3.14 but it does not work, and the Apache error file show this information "The Script don?t have (#!) execute, that?s is equal Perl but, I?d read in the instruction manual and don?t show me any information about that.


Can you help me with this error?

Thanks

jeldis@guposimplex.com

Jorge Eldis 

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2000-10-24 07:51 UTC] lyric@php.net
What? Your bug report appears garbled. Please explain what you're trying to do, any sample code, and the *exact* error message. 

I can only presume you're getting some error about server-parsed pages not starting with a #!. That means that you haven't configured your server to process that type properly. Read the INSTALL file from the php4 distributed again.
 [2000-12-07 11:58 UTC] sniper@php.net
No feedback.
 
PHP Copyright © 2001-2024 The PHP Group
All rights reserved.
Last updated: Sun May 26 18:01:33 2024 UTC